MediaWiki:Common.css

De Wiki PrimeRO
Revisão de 18h48min de 16 de março de 2022 por Tengen (discussão | contribs)
Ir para navegação Ir para pesquisar

Nota: Após publicar, você pode ter que limpar o "cache" do seu navegador para ver as alterações.

  • Firefox / Safari: Pressione Shift enquanto clica Recarregar, ou pressione Ctrl-F5 ou Ctrl-R (⌘-R no Mac)
  • Google Chrome: Pressione Ctrl-Shift-R (⌘-Shift-R no Mac)
  • Internet Explorer/Edge: PressioneCtrl enquanto clica Recarregar, ou Pressione Ctrl-F5
  • Opera: Pressione Ctrl-F5.
@import url("https://fonts.googleapis.com/css?family=Redressed");

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: white;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

.toc-btf {
	float: right;
	position: fixed;
	top: 20px;
	right: 0;
	background-color: #d8d8d8;
	border: 1px solid #22858a;
	color: white;
	line-height: 0.8;
	font-size: 100%;
	max-height: 100%;
	overflow:auto;
}

table.wikitable > tr > th, table.wikitable > tr > td, table.wikitable > * > tr > th, table.wikitable > * > tr > td {
   border: 1px solid #22858a !important;
}

table.wikitable  td {
   padding: 0.2em 0.4em !important;
   border-bottom: 1px solid #22858a !important;
}

table.wikitable  td {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    padding: 0.2em 0.4em !important;

}

table.wikitable {
    border: none !important;
    background-color: #ffffff;
    border-spacing: 0px 2px;
    border-collapse: inherit;
}
th {
    background-color: #22858a!important; 
	color: white;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}
span.mw-collapsible-toggle > a {
    color: white;
}
table td span.plainlinks {
    font-weight: bold;
}
#container-top {
background-color: white;
}

#container-top #container-top-l2 {
    background: none;
}

#container-top #container-top-l1 {
background-position: 100px 70px;
    background-size: auto 280px;
}
.generated-sidebar{
font-family:Redressed;
}

#mainlogo-text h1{
font-family:Redressed;
}

#header #site-navigation .active .pBody, #header #p-personal .active .dropdown, #header #site-navigation .portlet:hover .pBody, #header #p-personal:hover .dropdown {
    background: url(helheim/skins/Splash/resources/images/corner-splash.png?22533) -100px 0px no-repeat rgba(255,255,255,1);
    background-color: #fff\9;
    box-shadow: 0px 3px 7px rgba(0,0,0,0.4);
    border: solid 1px #ccc\9;
    padding: 1.5em 1.5em 1em 1.25em;
    position: absolute;
    top: 2em;
    left: 0;
    text-align: left;
    width: 125px;
    z-index: 10;
    display: block;
}

#mainlogo-text{
cursor:pointer;
}

.LogoImgWrapper img {
    width: 450px !important;
    height: 300px !important;
}

.realmSelector select{
    background-color: #CBCECD;
    text-align: center;
    width: 17em;
    height: 24.7813px;
}
.wikiEditor-ui-text textarea{
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}